Loading...
Searching...
No Matches
StdOutLogger.h File Reference

StdOutLogger implements Logger as standard output. More...

`#include <fstream>`
`#include <string>`
`#include <iostream>`
`#include "assa/Logger_Impl.h"`

Go to the source code of this file.

## Classes

class | ASSA::StdOutLogger

## Namespaces

namespace | ASSA

## Detailed Description

StdOutLogger implements Logger as standard output.

Definition in file StdOutLogger.h.